{
  "idConnectionErrorTitle": "कनॅक्शन एरर",
  "idConnectionErrorBody": "इंटरनॅट कनॅक्शन स्थापीत करूंक शकले ना. \nउपकार करून इंटरनॅट कनॅक्ट करचें आनी ऍप्लिकेशन रिस्टार्ट करचें.",
  "idOperatingSystemErrorTitle": "ऑपरेटींग सिस्टम एरर",
  "idOperatingSystemErrorBody": "तुमच्या ऑपरेटिंग सिस्टमाचें वर्जन ऍप्लिकेशनाक आदारीत ना. \nतुमचें ऑपरेटिंग सिस्टम पुराय तरेन अप-टू-डेट आसा हाची खात्री करची",
  "idHostAlreadyOpen": "Outlook सुरू करूंक शकना.\nउपकार करून आदींच चलता जाल्यार Outlook बंद करचो आनी परत यत्न करचो.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 रनटायम इंस्टॉल करपाक एरर",
  "idFailedToInstallEdgeBody": "WebView2 आनी Outlook चलोवंक शकना अपडेट करतना समस्या आशिल्ली. उपकार करून तुमच्या प्रशासकाकडेन संपर्क करचो.",
  "idPromptLaunchApp": "{0} ठिकाण घडये असुरक्षीत आसूं येता, तुमकां फुडें चालू दवरपाचें आसा?",
  "idPromptLaunchAppTitle": "Outlook सुरक्षा कळोवणी",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook क अवलंबताय अपडेट करपाची गरज आसा",
  "idPromptToInstallEdgeBody": "Microsoft Outlook क WebView2 चें नवेंताल्ल वर्जन गरजेचें आसता आनी तुमच्या खातीर ताची स्थापणूक करूंक शकतात. उपकार करून अवलंबताय अपडेट करूंक प्रशासकीय अनुमती दिवंक तत्परताय दितकच 'मान्यताय दिवची' वेंचची. तुमकां आदाराची गरज आसल्यार, आदारा खातीर तुमच्या प्रशासकाक संपर्क करचो"
}